color: null
description: null
fieldLayouts:
  a917c1de-5ddb-4aa1-87e3-146bd4343052:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2025-12-03T16:51:06+00:00'
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: ad0ae070-0f9c-4ed7-9dab-0eb4f1d48d53
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-03T17:03:48+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 9fc3a933-4142-4602-8609-0c4f426e043b # Plain Text 
            handle: stepTitle
            instructions: 'Title for this step (e.g., "Initial Consultation", "Treatment Plan")'
            label: 'Step Title'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: e7689c08-7dfa-49a7-bd36-805fe89ac1e3
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-03T17:03:48+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 11ca9eb3-65b9-4075-8327-16d3eaf68026 # Text Area
            handle: stepDescription
            instructions: 'Description of what happens in this step'
            label: 'Step Description'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: a3a4499b-38c4-49c1-93eb-05cf9d0e9152
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-03T17:03:48+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 922aab16-db12-4e15-a3ef-88a4c9de0705 # Featured on Homepage
            handle: showButton
            instructions: 'Toggle to show/hide a CTA button at the bottom'
            label: 'Show Button'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 6c588796-bb27-4fdf-9590-a50a0e275ca7
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: ab37688c-1e5a-4c5b-a02b-de9590033ad4
        userCondition: null
handle: step
hasTitleField: true
icon: null
name: 'Step Type'
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
